/** 
 * Title: mlc.postcards.css
 * Author: Marcus Le Count
 * Company: Anthem Software
 * 
 * Creation Date: 26 September 2011
 * VERSION: 2.0.1
 *
 * NOTES:
 * This stylesheet is used in conjunction with mlc.postcards.js
 *
 */

/* WRAPPER FOR THE POSTCARD (BUTTONS ARE OUTSIDE OF THIS WRAPPER)
------------------------------------------------------------------------*/
#mlcPostcard
{
    width: 980px;
    height: 100%;
    position: relative;
    overflow: hidden;
}


/* POSTCARD CONTENT
------------------------------------------------------------------------*/
.mlcPostcardContent
{
    height: 100%;
    float: left;
}
.mlcPostcardContent > h1
{
    padding-top: 60px;
    color: #0080dc;
    font-size: 22px;
    line-height: 19px;
    margin: 0 0 0 30px;
    letter-spacing: -0.5px;
}
.mlcPostcardContent li
{
    margin: 0 0 0 34px;
    padding: 10px 0 0 20px;
    list-style: none;
    background: url(../images/backgrounds/main-content-ul-li.png) no-repeat 0 10px;
}
.mlcPostcardContent a
{
    margin-left: 30px;
    margin-top: 20px;
    width: 245px;
    background-image: url(../images/backgrounds/bg-PcContentBtn.png);
    background-repeat: no-repeat;
    background-position: center top;
    bottom: 38px;
    display: block;
    height: 35px;
    line-height: 35px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
.mlcPostcardContent a:hover
{

    background-position: center bottom;

}

/* COVER WHICH NESTS THE POSTCARD CONTENTS
------------------------------------------------------------------------*/
.mlcPostcardCover
{
    /* --- width = 100% x Number of Postcards (set in the JavaScript)*/
    height: 100%;
    background-color: transparent;
    position: absolute;
    left: 0;
}

/* WRAPPER FOR THE POSTCARD BUTTONS. THIS SITS OUTSIDE THE MAIN POSTCARD WRAPPER
------------------------------------------------------------------------*/
#mlcPostcardButtons
{
    background-color: #FFF;
    height: 26px !important;
    line-height: 26px;
    position: absolute;
    top: 20px;
    left: 10px;
    text-align: left;
    cursor: pointer;
    z-index: 2000;
    background-color: green;
    border: none !important;
}
#mlcPostcardButtons a
{
    /*width: 60px;*/
    width: 152px;
    height: 26px;
    text-align: left;
    display: inline-block;
    background-image: url(../images/backgrounds/bg-postcardBtn.png);
    background-repeat: no-repeat;
    margin-right: 10px;
    text-decoration: none;
    line-height: 26px;
    color: #000;
    font-weight: bold;
}
#mlcPostcardButtons span
{
    margin-left: 45px;
}
.active
{
    /*background-color: #FFCC00;*/
    background-position: center bottom;
    height: 26px;
    line-height: 26px;
    outline: none;
}

/* PLAY BUTTON DIV. THIS SITS OUTSIDE THE MAIN POSTCARD WRAPPER
------------------------------------------------------------------------*/
#mlcPostcardPlayButton
{
    width: 60px;
    height: 30px !important;
    line-height: 30px;
    position: absolute;
    bottom: 7px;
    right: 0;
    text-align: center;
    cursor: pointer;
    z-index: 5000;
}
.playStatus
{
    background-color: green !important;
}
.stopStatus
{
    background-color: red !important;
}
